*{ margin:0; padding:0; }
body{ margin:0; padding:0; font-family:Helvetica, Arial, sans-serif; background-color:#2e2d2c; }
body img{ border:0; }
body ul{ list-style-type:none; }
body a{ text-decoration:none; }
body table{ border-collapse:collapse; border:0; }
.bold{ font-weight:bold; }
.clear{ clear:both; }
.italic{ font-style:italic; }

#menu{ width:100%; height:110px; background-color:#2e2d2c; font-family:'Century Gothic', Arial, Helvetica, sans-serif; }
#menu div{ width:1000px; height:110px; margin:0 auto; }
#menu div ul{ float:right; margin-right:65px; }
#menu div ul li{ display:block; width:195px; height:106px; float:left; font-size:17px; text-transform:uppercase; line-height:106px; text-align:center; border-top:4px solid #2e2d2c; }
#menu div a{ color:#fff; }
#menu div ul .menu_active{ font-weight:bold; border-top:4px solid #fff; }
#bann{ width:100%; height:350px; background:url(../img/bann.jpg) no-repeat center top #f4f4f4; position:relative; }
#bann div{ width:1000px; height:350px; margin:0 auto; position:relative; }
#bann h1{ position:absolute; top:-110px; left:50px; }
#bann h2{ display:block; width:978px; height:60px; color:#fff; font-size:32px; line-height:66px; text-transform:uppercase; font-weight:lighter; background-color:#2e2d2c; padding-left:22px; float:left; margin-top:245px; }
#bann_02{ width:100%; height:120px; position:relative; background-color:#fff; }
#bann_02 div{ width:1000px; height:120px; margin:0 auto; position:relative; }
#bann_02 h1{ position:absolute; top:-110px; left:50px; }
#content{ width:100%; background-color:#fff; }
#content #contenu{ width:860px; margin:0 auto; padding:70px 0; }
#contenu h3{ font-size:25px; font-weight:normal; color:#3c708f; text-transform:uppercase; }
#contenu #txt_presentation{ width:460px; float:left; color:#2e2d2c; font-size:12px; text-align:justify; }
#contenu #txt_presentation p{ margin-top:12px; }
#contenu #img_home{ width:334px; height:164px; background-color:#fff; float:right; padding:7px; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.4); -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; margin-top:90px; }
#footer{ width:860px; margin:0 auto; height:130px; }
#footer #footer_right{ float:right; text-align:right; font-size:15px; margin-top:25px; }
#footer #footer_right li{ line-height:18px; }
#footer #footer_right a{ text-transform:uppercase; color:#fff; }
#footer #footer_right #dotcom, #footer #footer_right #dotcom a{ font-size:10px; color:#706f6f; text-transform:none; }
#footer #coord{ float:left; font-size:12px; color:#fff; margin-top:35px; background:url(../img/metal_arts_small.png) no-repeat left top; padding-left:92px; height:80px; }
#footer #coord h4{ margin-bottom:10px; font-size:16px; }
#footer #certification{ float:left; margin:35px 0 0 25px; }
#footer #footer_right #menuisart{ font-size:11px; text-transform:uppercase; margin-top:5px; }

/* Gallery */
#content #gallery{ width:864px; margin:0 auto; padding-bottom:100px; position:relative; }
#content #gallery h2{ font-size:18px; font-weight:normal; color:#3c708f; text-transform:uppercase; text-align:center; margin-bottom:25px; }
#content #gallery .box{ width:120px; height:90px; background-color:#fff; padding:4px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.4); float:left; margin:8px; }
#content #gallery .box:hover{ background-color:#3c708f; }
#slider ul, #slider li{ margin:0; padding:0; list-style:none; }
#slider li{ width:864px; height:auto; overflow:hidden; }
ol#controls{ margin:0; padding:0; float:right; margin:10px 4px 0 0; }
ol#controls li{ margin:0 4px; padding:0; float:left; list-style:none; width:12px; height:12px; }
ol#controls li a{ display:block; width:12px; height:12px; background-color:#3c708f; padding:0; font-size:0; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
ol#controls li.current a{ background-color:#2e2d2c; }
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{ outline:none; }

/* Contact */
#contenu #form_contact{ float:left; }
#contenu #form_contact table{ font-size:13px; margin:30px 0 0 20px; }
#contenu #form_contact table span{ font-size:15px; font-weight:bold; color:#3c708f; }
#contenu #form_contact table td{ padding:4px 0; }
#contenu #form_contact table #cp{ width:70px; margin-right:10px; }
#contenu #form_contact table #ville{ width:150px; }
#contenu #form_contact table input[type="text"]{ margin-left:5px; width:274px; border:1px solid #c0bfbd; height:20px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; padding:0 3px; font-family:Helvetica, Arial, sans-serif; font-size:11.5px; }
#contenu #form_contact table textarea{ width:340px; height:90px; border:1px solid #c0bfbd; padding:3px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; margin-top:20px; font-family:Helvetica, Arial, sans-serif; font-size:11.5px; }
#contenu #form_contact table input[type="submit"]{ display:block; width:180px; font-size:12px; color:#fff; text-transform:uppercase; text-align:center; height:24px; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; margin:15px auto 0 auto; line-height:24px; background-color:#3c708f; border:0; cursor:pointer; }
#contenu #form_contact table input[type="submit"]:hover{ background-color:#2e2d2c; }
#contenu #form_contact table .error_msg{ font-size:14px; font-weight:bold; text-align:center; color:#3c708f; height:30px; vertical-align:top; }
#contenu #map{ float:right; margin-top:40px; }
#contenu #map div{ width:420px; height:280px; padding:7px; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.4); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.4); -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background-color:#fff; }
#contenu #map div iframe{ border:0; }
#contenu #map a, #contenu #map a:visited{ display:block; font-size:10px; width:75px; height:22px; line-height:22px; color:#fff; text-align:left; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background:url(../img/zoom.png) no-repeat 10px 3px #3c708f; float:right; margin-top:12px; letter-spacing:0.3px; padding:0 12px 0 35px; }
#contenu #map a:hover{ background:url(../img/zoom.png) no-repeat 10px 3px #2e2d2c; }

/* Mentions */
#contenu #mentions{ width:820px; margin:20px auto 0 auto; font-size:13px; text-align:justify; }
#contenu #mentions h4{ height:16px; color:#3c708f; margin-top:12px; }
#contenu #mentions a{ color:#3c708f; }
#contenu #mentions p{ margin-top:10px; }